#ifdef __cplusplus
#include <string>
const std::string shader_multiplier_frag = R"("
#version 300 es
precision mediump float;

out vec4 FragColor;
in vec2 uv;
in vec2 pos;

uniform sampler2D tex;
uniform vec4 multiplier;

void main() {
    FragColor = normalize(texture(tex, uv) * multiplier);
}

")";
#endif